### Method

# Gtk Notebook get_page

#### Declaration [src]

    GtkNotebookPage*
    gtk_notebook_get_page (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Returns the `GtkNotebookPage` for `child`.

#### Parameters

`child` | `GtkWidget`
| A child of `notebook`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkNotebookPage`
| The `GtkNotebookPage` for `child`.
| The data is owned by the instance.